# Uses of Class
org.astrogrid.samp.xmlrpc.StandardClientProfile

Packages that use StandardClientProfile
Package
Description
org.astrogrid.samp.xmlrpc
Classes relating to Standard Profile and XML-RPC pluggable implementation layer.

## Uses of StandardClientProfile in org.astrogrid.samp.xmlrpc

Methods in org.astrogrid.samp.xmlrpc that return StandardClientProfile
Modifier and Type
Method
Description
`static StandardClientProfile`
StandardClientProfile.`getInstance()`
Returns an instance based on the default XML-RPC implementation.